Seguir

Meu Dispositivo é Incompatível com o Aplicativo

iOS, Android

iOS

Nós otimizamos o ClassDojo para os seguintes tipos de dispositivo executando iOS 7.0 e acima:

  1. iPhone 5,6, 6+
  2. iPad2 e mais novos

Infelizmente, não somos capazes de suportar versões mais antigas de dispositivos iOS no presente momento.

Android

O ClassDojo é compatível com a maioria dos telefones e tablets Android, mas requer Android 4.0 e acima.

No presente momento, nosso aplicativo suporta mais de 5,500 dispositivos Android diferentes, mas não estamos em 100% ainda.

O desenvolvimento de aplicativo Android é muito complicado! Há milhares de dispositivos diferentes, com muitas ramificações e versões do programa Android diferentes e estes nem sempre obtém atualizações consistentemente.

Esperamos expandir este número eventualmente, mas não podemos garantir que nosso aplicativo vai funcionar em todos os tipos de Android, e não temos capacidade de suportar dispositivos mais antigos atualmente.

Esse artigo foi útil?
Usuários que acharam isso útil: 0 de 0
Tem mais dúvidas? Submeter um pedido

Comentários

Powered by Zendesk